﻿html,body,main,body div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;vertical-align:baseline;font-weight:normal;font-style:normal}
html,body{height:100%}
html{font-size:10px;scroll-behavior:smooth}
@media screen and (max-width: 768px){html{scroll-padding-top:8rem;font-size:2.5641025641vw}}
@media screen and (min-width: 769px){html{scroll-padding-top:12.5rem}}
@media screen and (min-width: 1025px){html{scroll-padding-top:11.1111111111vw}}
@media screen and (min-width: 1440px){html{scroll-padding-top:16rem}}
body{font-size:1.6rem;font-family:"Noto Sans JP",游ゴシック体,"Yu Gothic",YuGothic,メイリオ,Meiryo,"ヒラギノ角ゴシック Pro","Hiragino Kaku Gothic Pro",sans-serif;color:#000;background-color:#00408c;overflow-wrap:anywhere;word-break:normal;line-break:strict}
@media screen and (max-width: 768px){body{font-size:1.4rem}}
body.top{color:#222}
body.is-modalOpen{overflow:hidden}
@media screen and (max-width: 1024px){body.is-spMenuOpen{overflow:hidden}}
.smp{display:none}
.pc{display:block}
.tb{display:block}
.onlyTb{display:none}
@media screen and (min-width: 415px) and (max-width: 1024px){br.onlyTb{display:inline-block}}
.onlyTb2{display:none}
@media screen and (min-width: 769px) and (max-width: 1024px){br.onlyTb2{display:inline-block}}
@media screen and (max-width: 768px){.smp{display:block}.pc{display:none}.tb{display:none}}
p{margin-bottom:20px}
p.read{text-align:center;margin-bottom:60px;line-height:200%}
@media screen and (max-width: 768px){p.read{margin:0 5vw 7vw 5vw}}
strong{font-weight:bold}
li{list-style:none}
a{color:#222;text-decoration:none}
a:hover{opacity:.7}
a.blank{color:#00408c;text-decoration:underline;display:inline-block;font-weight:700}
a.blank:after{content:"";display:inline-block;margin:0 5px;background:url('../img/ico_blank.svg') no-repeat right;background-size:contain;width:14px;height:14px;vertical-align:baseline}
:where(img),:where(picture){display:block;max-width:100%;height:auto}
@media screen and (max-width: 768px){:where(img),:where(picture){width:100%}}
input,button,textarea,select{font:inherit}
@media(prefers-reduced-motion: reduce){html:focus-within{scroll-behavior:auto}*,*::before,*::after{transition-duration:.01ms !important;animation-duration:.01ms !important;animation-iteration-count:1 !important;scroll-behavior:auto !important}}
*,*::before,*::after{box-sizing:border-box}
.nocopy{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
@media(min-width: 769px){a[href^="tel:"]{pointer-events:none;cursor:default}}
.container{margin-left:auto;margin-right:auto;padding-left:2rem;padding-right:2rem;max-width:116rem;width:100%}
@keyframes fadeIn{100%{opacity:1;transform:translate(0)}}
@-webkit-keyframes fuwari{100%{opacity:1}}
@keyframes fuwari{100%{opacity:1}}
main{padding-top:8rem;position:relative}
@media screen and (min-width: 769px){main{padding-top:12.5rem}}
@media screen and (min-width: 1025px){main{transition:padding-top .5s ease-out;padding-top:11.1111111111vw}}
@media screen and (min-width: 1440px){main{padding-top:16rem}}
@media screen and (min-width: 1025px){main.is-pcMenuOpen{padding-top:8.3333333333vw}}
@media screen and (min-width: 1440px){main.is-pcMenuOpen{padding-top:12rem}}
.in{max-width:1440px;margin:0 auto}
@media screen and (min-width: 769px) and (max-width: 1279px){.in{width:96%}}
@media screen and (max-width: 768px){.in{width:88%;margin:0 auto}}
.cta{background-color:#02325a;height:100px}
.cta.sp{display:none}
@media screen and (min-width: 769px) and (max-width: 1279px){.cta{height:8vw}}
@media screen and (max-width: 768px){.cta{height:50px;position:sticky;display:block;bottom:0;left:0;z-index:9}.cta.sp{display:block}}
.cta .boxwrap{max-width:1360px;margin:0 auto;background-color:#00408c}
@media screen and (max-width: 768px){.cta .boxwrap{width:94%}}
.cta .boxwrap .box{background:linear-gradient(90deg, transparent 0%, transparent 50%, #02325a 50%, #02325a 100%)}
.cta .boxwrap .box .btn{background-color:#74b700;width:480px;padding:10px 20px;box-sizing:border-box;margin:0 auto}
@media screen and (min-width: 769px) and (max-width: 1279px){.cta .boxwrap .box .btn{width:32%;padding:1vw 2vw}}
@media screen and (max-width: 768px){.cta .boxwrap .box .btn{width:80%;padding:4px 12px}}
.cta .boxwrap .box .btn a{display:block;border:1px solid #fff;border-radius:100px;text-align:center;line-height:80px;font-size:24px;font-weight:bold;color:#fff;box-shadow:0px 4px 4px 0px rgba(0,0,0,.25)}
@media screen and (min-width: 769px) and (max-width: 1279px){.cta .boxwrap .box .btn a{line-height:6vw;font-size:2.2vw}}
@media screen and (max-width: 768px){.cta .boxwrap .box .btn a{font-size:100%;line-height:40px;display:flex;justify-content:center}}
@media screen and (max-width: 768px){.cta .boxwrap .box .btn a span{display:block;background-color:#fff;color:#74b700;font-weight:bold;height:40px;width:70px;border-radius:100px 0 0 100px;font-size:10px;line-height:1.5em;padding-top:.5em;margin-right:20px;box-sizing:border-box}}
.cta .boxwrap .box .btn a:hover{opacity:1;background-color:#fff;color:#74b700}
#gotop{position:fixed;bottom:20px;right:40px;background:url('../img/arrow_gotop.png') no-repeat top;background-size:30px 30px;z-index:100;width:30px;height:30px;cursor:pointer}
@media screen and (max-width: 768px){#gotop{bottom:2vw;right:2vw;background-size:10vw 10vw;width:10vw;height:10vw}}
.modal-open{cursor:pointer;padding:0;margin:0;outline:none;border:none}
@media screen and (min-width: 769px){.modal-open:hover{opacity:.7}}
.modal-open img{vertical-align:bottom}
.modal{position:fixed;top:0;left:0;width:100%;height:100%;text-align:center;background:rgba(0,0,0,.7);opacity:0;visibility:hidden;transition:.3s;box-sizing:border-box;z-index:-1}
.modal *{box-sizing:inherit}
.modal.is-active{opacity:1;visibility:visible;z-index:10}
.modal-container{height:100%;display:flex;align-items:center;justify-content:center;overflow-y:auto;box-sizing:border-box}
.modal-inner{max-height:100%;overflow-y:auto;padding:50px 0;width:100%;background:rgba(0,0,0,0);box-sizing:border-box}
@media screen and (max-width: 768px){.modal-inner{padding:12.8205128205vw 0}}
.modal-header{position:relative;max-width:calc(50% - 30px);width:100%;margin:0 auto 20px;display:flex;justify-content:space-between}
@media screen and (max-width: 1260px){.modal-header{max-width:calc(62.5% - 15px)}}
@media screen and (max-width: 768px){.modal-header{max-width:calc(100% - 10.2564102564vw);margin-bottom:5.1282051282vw}}
.modal-title{display:flex;flex-wrap:wrap;align-items:baseline;margin-bottom:15px}
@media screen and (max-width: 768px){.modal-title{margin-bottom:0}}
.modal-title_en{font-family:Gloock;font-size:40px;font-weight:400;letter-spacing:4px;color:#fff;padding-right:20px}
@media screen and (min-width: 769px) and (max-width: 1279px){.modal-title_en{font-size:4vw}}
@media screen and (max-width: 768px){.modal-title_en{font-size:6.6666666667vw;padding-right:5.1282051282vw}}
.modal-title_jp{font-family:"Noto Sans JP";font-size:16px;font-weight:700;letter-spacing:.16px;color:#fff}
@media screen and (min-width: 769px) and (max-width: 1279px){.modal-title_jp{font-size:1.6vw}}
@media screen and (max-width: 768px){.modal-title_jp{font-size:3.0769230769vw}}
.modal-close{color:#fff;border-radius:100px;border:1px solid #fff;padding:10px 52px 10px 30px;background-color:rgba(0,0,0,0);transition:all .5s;line-height:1;position:absolute;right:0;bottom:0;display:flex;align-items:center;font-size:14px;font-weight:700;cursor:pointer}
@media screen and (min-width: 769px) and (max-width: 1279px){.modal-close{font-size:12px;padding:8px 40px 8px 20px}}
@media screen and (max-width: 768px){.modal-close{font-size:3.5897435897vw;padding:2.5641025641vw 13.3333333333vw 2.5641025641vw 7.6923076923vw;top:0;bottom:auto;left:50%;transform:translateX(-50%);right:auto}}
@media screen and (min-width: 769px){.modal-close:hover{background-color:hsla(0,0%,100%,.2)}}
.modal-close::before,.modal-close::after{content:"";position:absolute;right:30px;width:2px;height:16px;background:#fff}
@media screen and (min-width: 769px) and (max-width: 1279px){.modal-close::before,.modal-close::after{right:15px;width:1px;height:10px}}
@media screen and (max-width: 768px){.modal-close::before,.modal-close::after{right:7.6923076923vw;width:.5128205128vw;height:4.1025641026vw}}
.modal-close::before{transform:rotate(45deg)}
.modal-close::after{transform:rotate(-45deg)}
.modal-close.modal-close_pc{display:block}
@media screen and (max-width: 768px){.modal-close.modal-close_pc{display:none}}
.modal-close.modal-close_sp{display:none}
@media screen and (max-width: 768px){.modal-close.modal-close_sp{display:block}}
.modal-content{text-align:left;line-height:1.8;padding:0}
.modal-content ul{display:flex;justify-content:flex-start;gap:0}
.modal-content ul li img{width:100%;vertical-align:bottom;height:auto}
.modal-content li.current img{border:2px solid #ccc;transition:border .5s}
.modal-content .imgbx img{width:100%}
.modal-content .modal-content_image{max-width:calc(50% - 30px);width:100%;margin:0 auto}
@media screen and (max-width: 1260px){.modal-content .modal-content_image{max-width:calc(62.5% - 15px)}}
@media screen and (max-width: 768px){.modal-content .modal-content_image{max-width:calc(100% - 10.2564102564vw);margin-bottom:30px}}
.modal-content .modal-content_image .iframe-wrap{position:relative;padding-top:56.25%}
.modal-content .modal-content_image .iframe-wrap iframe{width:100%;height:100%;position:absolute;top:0;left:0}
.modal-content .modal-content_image img{height:auto;vertical-align:bottom;display:block}
.glide__track{position:relative}
@media screen and (max-width: 768px){.glide__track{max-width:calc(100% - 10.2564102564vw);margin:0 auto}}
.glide__bullets{position:static;transform:none;flex-wrap:wrap;max-width:calc(50% - 30px);width:100%;margin:10px auto 0;display:flex;gap:10px}
@media screen and (max-width: 1260px){.glide__bullets{max-width:calc(62.5% - 15px)}}
@media screen and (max-width: 768px){.glide__bullets{max-width:calc(100% - 10.2564102564vw);gap:7px;margin-bottom:30px}}
.glide__bullet{max-width:calc((100% - 70px)/8);width:100%;height:100%;border-radius:0;box-shadow:none;margin:0;transition:none;position:relative;background-color:rgba(0,0,0,0);border:none}
@media screen and (max-width: 768px){.glide__bullet{max-width:calc((100% - 42px)/6)}}
.glide__bullet img{max-width:100%}
.glide__bullet:hover,.glide__bullet:focus,.glide__bullet.glide__bullet--active{background-color:rgba(0,0,0,0);border:none}
.glide__bullet:hover::before,.glide__bullet:focus::before,.glide__bullet.glide__bullet--active::before{content:"";width:100%;height:100%;background:rgba(0,0,0,.2);display:block;z-index:2;position:absolute;left:0;top:0}
.modal-footer{position:relative;max-width:calc(50% - 30px);width:100%;margin:0 auto 20px;display:flex;justify-content:space-between}
@media screen and (max-width: 1260px){.modal-footer{max-width:calc(62.5% - 15px)}}
@media screen and (max-width: 768px){.modal-footer{max-width:calc(100% - 10.2564102564vw)}}
@media screen and (max-width: 768px){.gallery .boxwrap .box .imgbx{height:auto}.gallery .boxwrap .box .imgbx img{vertical-align:bottom}}
.pageToTop{position:fixed;right:2.4rem;bottom:2.4rem;z-index:9;width:6rem;height:6rem;border-radius:50%;opacity:0}
@media screen and (max-width: 768px){.pageToTop{width:4rem;height:4rem;bottom:.4rem}}
.pageToTop_link{position:relative;display:flex;align-items:center;justify-content:center;width:100%;height:100%;border-radius:50%}
@media screen and (min-width: 769px){.pageToTop:hover{opacity:.8}}
.followButton{border-radius:0px 3rem 0px 0px;border-top:2px solid #fff;border-right:2px solid #fff;box-shadow:0px 0px 4px 0px rgba(0,0,0,.25);max-width:clamp(20rem,45vw,45rem);width:100%;position:fixed;bottom:0;z-index:9;padding:clamp(1.2rem,1.1805555556vw,1.7rem) clamp(1rem,1.3888888889vw,2rem);opacity:0;background:#74b700}
body.top .followButton{background:#74b700;max-width:40.6rem}
@media screen and (max-width: 768px){body.top .followButton{max-width:28.4rem}}
body.exhibitguide .followButton,body.ad-placement .followButton,body.pr-seminar .followButton{background:#74b700}
@media screen and (max-width: 768px){body.exhibitguide .followButton,body.ad-placement .followButton,body.pr-seminar .followButton{max-width:22.4rem}}
body.visitor .followButton,body.seminar .followButton,body.exhibitor .followButton{background:#e4007f;max-width:clamp(20.8rem,29vw,29rem)}
body.online .followButton{background:#b60064}
@media screen and (max-width: 768px){body.online .followButton{max-width:28.5rem}}
body.press .followButton{max-width:40rem;background:#fff;color:#e4007f;border-color:#e4007f}
@media screen and (max-width: 768px){body.press .followButton{max-width:22rem}}
@media screen and (max-width: 768px){.followButton{padding:1rem 1.8rem;max-width:18.4rem}}
.followButton_link{display:flex;align-items:center;justify-content:center;gap:0 1rem;flex-wrap:wrap}
@media screen and (max-width: 768px){.followButton_link{justify-content:flex-start}}
.followButton_label{font-size:clamp(1.2rem,1.5vw,1.5rem);font-weight:700;line-height:170%;border-radius:6px;background:#fff;padding:.2rem .5rem;color:#74b700}
body.top .followButton_label{color:#74b700}
body.exhibitguide .followButton_label{color:#74b700}
body.visitor .followButton_label,body.seminar .followButton_label,body.exhibitor .followButton_label{color:#e4007f;background:#fff}
body.online .followButton_label{background:#b60064}
@media screen and (max-width: 768px){.followButton_label{font-size:.9rem}}
.followButton_title{color:#fff;font-size:clamp(1.2rem,2.4vw,2.4rem);font-weight:700;line-height:170%}
@media screen and (max-width: 768px){.followButton_title{font-size:1.6rem}}
body.press .followButton_title{color:#e4007f}
.heading_list{position:relative;padding-bottom:8rem}
.heading_list::before{content:"";position:absolute;inset:0;background:#e2eaf2;max-width:136rem;margin:0 auto;height:calc(100% - 8rem)}
.heading_list .box{padding-bottom:0 !important}
.heading_list_header{padding:3rem 0 0;display:flex;align-items:center;position:relative;z-index:1}
.heading_list_title{font-size:1.6rem;font-weight:700;line-height:170%}
.heading_list_toggle{display:block;position:relative;cursor:pointer;border:none;background:rgba(0,0,0,0);margin-left:2rem;border-radius:.4rem;border:1px solid #000;padding:.2rem .5rem .2rem 2rem;min-width:9.5rem;color:#000;font-size:1.6rem;font-weight:500}
.heading_list_toggle::before{content:"";width:1rem;height:1rem;border-top:solid .2rem #000;border-right:solid .2rem #000;position:absolute;left:1rem;top:50%;margin-top:-0.2rem;transform:translateY(0) rotate(-45deg)}
.heading_list_toggle.is-hidden::before{transform:translateY(-80%) rotate(135deg);margin-top:.2rem}
.heading_list_content{position:relative;z-index:1;max-height:1000px;overflow:hidden;opacity:1;transition:max-height .3s ease,opacity .3s ease;padding-top:3rem;padding-bottom:5rem;transition:all .3s ease}
.heading_list_content.is-hidden{padding-top:0;padding-bottom:3rem;max-height:0;opacity:0}
.heading_list_link{display:block;color:#000;font-size:1.5rem;font-weight:400;border-bottom:1px dashed rgba(0,0,0,.3);padding:1rem 0}
body{overscroll-behavior-y:none}
@media screen and (min-width: 769px) and (max-width: 1279px){body.sub{margin:0}}
@media screen and (max-width: 768px){body.sub{margin:0}}
main.sub section.kv_sub{background:#05703c;position:relative}
main.sub section.kv_sub::before{content:"";width:100%;height:10rem;background-color:#05703c;display:block;position:absolute;left:0;bottom:100%}
main.sub section.kv_sub .kv_sub_in{position:relative;height:18rem;overflow:hidden;display:flex;flex-direction:column}
@media screen and (max-width: 768px){main.sub section.kv_sub .kv_sub_in{height:12rem}}
main.sub section.kv_sub .kv_sub_img{position:absolute;left:0;top:0;z-index:0}
@media screen and (max-width: 768px){main.sub section.kv_sub .kv_sub_img{top:auto;bottom:0}}
main.sub section.kv_sub .kv_sub_img img{max-width:100%;width:100%;height:auto}
@media screen and (max-width: 768px){main.sub section.kv_sub .kv_sub_img img{width:auto}}
main.sub section.kv_sub .kv_arrow_wrap{margin-top:auto;margin-left:auto;margin-right:auto;padding-left:2rem;padding-right:2rem;max-width:116rem;width:100%;position:relative;padding:0;top:0}
main.sub section.kv_sub .kv_arrow_wrap::before{content:"";display:block;position:absolute;top:0;margin-left:calc(50% - 50vw);max-width:100%;width:100%;height:100%;z-index:0}
@media screen and (max-width: 1440px){main.sub section.kv_sub .kv_arrow_wrap::before{max-width:calc(100% - 12.0138888889vw)}}
@media screen and (min-width: 769px) and (max-width: 1279px){main.sub section.kv_sub .kv_arrow_wrap::before{max-width:calc(100% - (12.0138888889vw + 2rem))}}
@media screen and (max-width: 768px){main.sub section.kv_sub .kv_arrow_wrap::before{max-width:25rem}}
main.sub section.kv_sub .kv_arrow_wrap::after{content:"";width:clamp(10rem,24.0277777778vw,34.6rem);height:clamp(14rem,12.5vw,18rem);clip-path:polygon(0 0, 0 100%, 100% 100%);position:absolute;right:0;bottom:0}
@media screen and (max-width: 768px){main.sub section.kv_sub .kv_arrow_wrap::after{width:14.4rem;height:10rem}}
body.exhibitguide main.sub section.kv_sub .kv_arrow_wrap::before,body.exhibitguide main.sub section.kv_sub .kv_arrow_wrap::after,body.pr-seminar main.sub section.kv_sub .kv_arrow_wrap::before,body.pr-seminar main.sub section.kv_sub .kv_arrow_wrap::after,body.ad-placement main.sub section.kv_sub .kv_arrow_wrap::before,body.ad-placement main.sub section.kv_sub .kv_arrow_wrap::after,body.exhibitor main.sub section.kv_sub .kv_arrow_wrap::before,body.exhibitor main.sub section.kv_sub .kv_arrow_wrap::after{background:#fff100}
body.visitor main.sub section.kv_sub .kv_arrow_wrap::before,body.visitor main.sub section.kv_sub .kv_arrow_wrap::after{background:#00a0e9}
body.online main.sub section.kv_sub .kv_arrow_wrap::before,body.online main.sub section.kv_sub .kv_arrow_wrap::after{background:#b60064}
body.news main.sub section.kv_sub .kv_arrow_wrap::before,body.news main.sub section.kv_sub .kv_arrow_wrap::after{background:#fff}
body.seminar main.sub section.kv_sub .kv_arrow_wrap::before,body.seminar main.sub section.kv_sub .kv_arrow_wrap::after{background:#eff1f8}
body.press main.sub section.kv_sub .kv_arrow_wrap::before,body.press main.sub section.kv_sub .kv_arrow_wrap::after{background:#e4007f}
main.sub section.kv_sub .kv_arrow_wrap_text{position:absolute;top:-2em;left:0;z-index:1;color:#fff;font-size:clamp(1.6rem,1.6666666667vw,2.4rem);font-weight:700;height:1.5em;padding:0 2rem;background:#05703c}
@media screen and (max-width: 768px){main.sub section.kv_sub .kv_arrow_wrap_text{top:-3.1rem;font-size:1.2rem}}
main.sub section.kv_sub .kv_arrow_wrap_title{position:relative;z-index:1;max-width:clamp(6rem,70.1724137931vw,81.4rem);width:100%;padding:.5rem 2rem;min-height:8rem;font-size:clamp(1.8rem,2.3611111111vw,3.4rem);font-weight:700;display:flex;align-items:center;line-height:1.2}
@media screen and (max-width: 768px){main.sub section.kv_sub .kv_arrow_wrap_title{min-height:6rem;max-width:33.2rem}}
body.exhibitguide main.sub section.kv_sub .kv_arrow_wrap_title,body.pr-seminar main.sub section.kv_sub .kv_arrow_wrap_title,body.ad-placement main.sub section.kv_sub .kv_arrow_wrap_title,body.exhibitor main.sub section.kv_sub .kv_arrow_wrap_title{background:#fff100;color:#00408c}
@media screen and (max-width: 768px){body.exhibitguide main.sub section.kv_sub .kv_arrow_wrap_title,body.pr-seminar main.sub section.kv_sub .kv_arrow_wrap_title,body.ad-placement main.sub section.kv_sub .kv_arrow_wrap_title,body.exhibitor main.sub section.kv_sub .kv_arrow_wrap_title{background:rgba(0,0,0,0)}}
body.visitor main.sub section.kv_sub .kv_arrow_wrap_title{background:#00a0e9;color:#fff}
@media screen and (max-width: 768px){body.visitor main.sub section.kv_sub .kv_arrow_wrap_title{background:rgba(0,0,0,0)}}
body.online main.sub section.kv_sub .kv_arrow_wrap_title{background:#b60064;color:#fff}
@media screen and (max-width: 768px){body.online main.sub section.kv_sub .kv_arrow_wrap_title{background:rgba(0,0,0,0)}}
body.news main.sub section.kv_sub .kv_arrow_wrap_title{background:#fff;color:#00408c}
@media screen and (max-width: 768px){body.news main.sub section.kv_sub .kv_arrow_wrap_title{background:rgba(0,0,0,0)}}
body.seminar main.sub section.kv_sub .kv_arrow_wrap_title{background:#eff1f8;color:#00408c}
@media screen and (max-width: 768px){body.seminar main.sub section.kv_sub .kv_arrow_wrap_title{background:rgba(0,0,0,0)}}
body.press main.sub section.kv_sub .kv_arrow_wrap_title{background:#e4007f;color:#fff}
@media screen and (max-width: 768px){body.press main.sub section.kv_sub .kv_arrow_wrap_title{background:rgba(0,0,0,0)}}
main.sub section.kv_sub+section .in{z-index:5;position:relative}
main.sub .breadcrumb{margin-left:auto;margin-right:auto;padding-left:2rem;padding-right:2rem;max-width:116rem;width:100%;padding-top:2rem;padding-bottom:7rem}
@media screen and (max-width: 768px){main.sub .breadcrumb{padding-top:1.6rem;padding-bottom:2.7rem}}
main.sub .breadcrumb ol{display:flex}
main.sub .breadcrumb ol li{display:flex;align-items:center;font-size:1.3rem;align-items:center}
@media screen and (max-width: 768px){main.sub .breadcrumb ol li{font-size:1.2rem}}
main.sub .breadcrumb ol li:last-child{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden;flex:1}
main.sub .breadcrumb ol li+li::before{content:"";background:url('../img/breadcrumb.svg') no-repeat center/contain;width:.7rem;height:1rem;padding:0 1rem;display:inline-block}
@media screen and (max-width: 768px){main.sub .breadcrumb ol li+li::before{width:.6rem;height:.8rem;padding:0 .8rem}}
main.sub section{background:#eff1f8}
main.sub section .in{max-width:136rem;margin:0 auto;padding-top:2rem}
@media screen and (min-width: 769px) and (max-width: 1279px){main.sub section .in{width:96%}}
@media screen and (max-width: 768px){main.sub section .in{width:94%;padding-top:3rem}}
main.sub section.bg1{background:#eff1f8}
main.sub section.bg1 .in{border-inline:.1rem solid #02325a;background:#fff}
main.sub section.bg2{background:rgba(0,0,0,0)}
main.sub section.bg2 .in{background:#eff1f8;border-inline:.1rem solid #00408c}
main.sub section.bg3{background:#eff1f8}
main.sub section.bg3 .in{background:#002858;border-inline:.1rem solid #00408c}
main.sub section.bg4{background:#b60064}
main.sub section.bg4 .in{background:#b60064;border-inline:.1rem solid #00408c}
main.sub section.bg5{background:rgba(0,0,0,0)}
main.sub section.bg5 .in{background:#fff;border-inline:.1rem solid #002858}
main.sub section.bg6{background:#eff1f8}
main.sub section.bg6 .in{background:#e2eaf2;border-inline:.1rem solid #002858}
main.sub section .in.pdt_none{padding-top:.1rem;margin-top:-0.1rem}
main.sub .box{margin-left:auto;margin-right:auto;padding-left:2rem;padding-right:2rem;max-width:116rem;width:100%;padding-bottom:8rem}
@media screen and (max-width: 768px){main.sub .box{padding-bottom:6rem}}
main.sub .box.btm60{padding-bottom:6rem}
@media screen and (max-width: 768px){main.sub .box.btm60{padding-bottom:4rem}}
main.sub .title{display:flex;align-items:center;margin-bottom:4rem}
@media screen and (max-width: 768px){main.sub .title{margin-bottom:4rem}}
main.sub .title h2{border-left:.6rem solid #00408c;padding:1rem 2rem;font-size:2.4rem;font-weight:700;color:#000}
@media screen and (max-width: 768px){main.sub .title h2{font-size:1.8rem;padding:1rem 0 1rem 2rem}}
main.sub section.bg3 .title h2{color:#fff;border-left:.6rem solid #fff}
main.sub .text{font-size:1.6rem;line-height:1.8;font-weight:500;margin-bottom:0;color:#000}
@media screen and (max-width: 768px){main.sub .text{font-size:1.4rem}}
main.sub section.bg3 .text{color:#fff}
main.sub .step_box{margin-left:auto;margin-right:auto;padding-left:2rem;padding-right:2rem;max-width:116rem;width:100%;padding-bottom:8rem;display:flex;justify-content:center;gap:2.7rem}
@media screen and (max-width: 768px){main.sub .step_box{display:block;padding:0 5.5rem 6rem}}
main.sub .step_box li{width:calc((100% - 8.1rem)/4);max-width:26rem;padding:2rem;background:#eff1f8;box-sizing:border-box;position:relative;display:grid;flex-direction:column;justify-content:space-between}
@media screen and (max-width: 768px){main.sub .step_box li{width:100%;max-width:100%;display:block;gap:1.6rem}main.sub .step_box li:not(:last-of-type){margin-bottom:2.7rem}}
main.sub .step_box li:not(:last-of-type)::after{content:"";position:absolute;top:50%;right:-2.7rem;transform:translateY(-50%);width:2.7rem;height:6rem;background-color:#00408c;clip-path:polygon(0 0, 100% 50%, 0 100%)}
@media screen and (min-width: 769px) and (max-width: 1279px){main.sub .step_box li:not(:last-of-type)::after{width:min(2.7rem,2.1vw);height:min(6rem,4.6vw);right:calc(min(2.7rem, 2.1vw)*-1)}}
@media screen and (max-width: 768px){main.sub .step_box li:not(:last-of-type)::after{top:auto;right:auto;left:50%;bottom:-2.7rem;transform:translateX(-50%);width:6rem;height:2.7rem;clip-path:polygon(0 0, 100% 0, 50% 100%)}}
main.sub .step_box li .step_tag{display:inline-flex;background:#fff;color:#00408c;font-size:1.2rem;font-weight:700;padding:.6rem 1rem;justify-content:center;align-items:center;border-radius:10rem;border:.1rem solid #00408c;line-height:1}
main.sub .step_box li h3{font-size:1.8rem;font-weight:700;line-height:1.7;padding:2.2rem 0 2.4rem}
@media screen and (max-width: 768px){main.sub .step_box li h3{line-height:1.6;padding:2.2rem 0}}
main.sub .step_box li .step_img{width:100%;height:auto;max-width:22rem}
@media screen and (max-width: 768px){main.sub .step_box li .step_img{max-width:100%}}
main.sub .step_box li .step_text{font-size:1.4rem;font-weight:500;line-height:1.6;max-width:22rem;margin-bottom:0}
@media screen and (max-width: 768px){main.sub .step_box li .step_text{margin-top:.8rem;max-width:100%}}
main.sub .cta_sub1{padding:0 12rem 8rem;text-align:center}
@media screen and (min-width: 769px) and (max-width: 1279px){main.sub .cta_sub1{padding:0px 3.5vw 4vw}}
@media screen and (max-width: 768px){main.sub .cta_sub1{padding:0 2rem 8rem}}
main.sub .cta_sub1 a{display:inline-block;color:#e4007f;border:.1rem solid #e4007f;padding:2rem 3rem;border-radius:10rem;font-size:2.4rem;font-weight:700;background:#fff}
@media screen and (max-width: 768px){main.sub .cta_sub1 a{font-size:1.8rem;white-space:nowrap}}
main.sub .cta_sub1.-last{padding-bottom:12rem}
main.sub .qa .faq_table_style{display:flex;flex-direction:column}
main.sub .qa .faq_table_style .question:not(:last-of-type){margin-bottom:2rem}
@media screen and (max-width: 768px){main.sub .qa .faq_table_style .question:not(:last-of-type){margin-bottom:1rem}}
main.sub .qa .faq_table_style .question_wrap,main.sub .qa .faq_table_style .answer{display:flex;width:100%}
main.sub .qa .faq_table_style .faq_content{padding:1.4rem 1.8rem 1.4rem 3.2rem;background:#fff;width:100%}
@media screen and (max-width: 768px){main.sub .qa .faq_table_style .faq_content{padding:1.4rem 1rem}}
main.sub .qa .faq_table_style .faq_content .qa_link1{display:block;margin-top:3.2rem}
@media screen and (max-width: 768px){main.sub .qa .faq_table_style .faq_content .qa_link1{margin-top:1rem}}
main.sub .qa .faq_table_style .faq_content .qa_link2{display:inline-block}
main.sub .qa .faq_table_style .faq_content .qa_link1 a,main.sub .qa .faq_table_style .faq_content .qa_link2 a{color:#00408c;text-decoration:underline}
@media screen and (max-width: 768px){main.sub .qa .faq_table_style .question_wrap:not(:last-of-type){margin-bottom:1rem}main.sub .qa .faq_table_style .question_wrap.open{margin-bottom:0}}
main.sub .qa .faq_table_style .question_wrap h3{font-size:1.8rem;font-weight:700}
@media screen and (max-width: 768px){main.sub .qa .faq_table_style .question_wrap h3{font-size:1.4rem}}
main.sub .qa .faq_table_style .question_wrap .faq_content{background:#cedae7;color:#00408c;line-height:1.6}
@media screen and (max-width: 768px){main.sub .qa .faq_table_style .question_wrap .faq_content{display:flex;justify-content:space-between;align-items:center}}
main.sub .qa .faq_table_style .answer .faq_content{font-size:1.6rem}
@media screen and (max-width: 768px){main.sub .qa .faq_table_style .answer{display:none}main.sub .qa .faq_table_style .answer.open{display:flex}main.sub .qa .faq_table_style .answer.open .faq_content{font-size:1.3rem}}
main.sub .qa .faq_table_style .faq_label{width:5rem;height:auto;display:flex;justify-content:center;align-items:flex-start;background:#fff;color:#00114a;font-size:1.8rem;font-weight:700;padding:1.4rem 0}
@media screen and (max-width: 768px){main.sub .qa .faq_table_style .faq_label{align-items:center}}
main.sub .qa .faq_table_style .toggle-answer{display:none}
@media screen and (max-width: 768px){main.sub .qa .faq_table_style .toggle-answer{display:inline-block;width:2.4rem;height:2.4rem;position:relative;background:none;border:none;cursor:pointer}main.sub .qa .faq_table_style .toggle-answer::before,main.sub .qa .faq_table_style .toggle-answer::after{content:"";position:absolute;background-color:#00114a;left:50%;top:50%;transform:translate(-50%, -50%);transition:.3s ease}main.sub .qa .faq_table_style .toggle-answer::before{width:1.2rem;height:.2rem}main.sub .qa .faq_table_style .toggle-answer::after{width:.2rem;height:1.2rem}}
main.sub .qa .faq_table_style .question_wrap.open .toggle-answer::after{content:none}
.header{position:fixed;top:0;left:0;width:100%;z-index:9}
@media screen and (max-width: 768px){.header{z-index:10}}
.header_top{background-color:#02325a}
.header_top_inner{max-width:144rem;width:100%;margin:0 auto;display:flex;align-items:center;padding-right:2rem;color:#fff;position:relative;z-index:10}
@media screen and (max-width: 1439px){.header_top_inner{padding-right:1rem}}
@media screen and (max-width: 1024px){.header_top_inner{flex-wrap:wrap;padding:0;background-color:#02325a}}
.header_logo{max-width:18.2rem;width:100%}
@media screen and (max-width: 1439px){.header_logo{max-width:14.3055555556vw}}
@media screen and (max-width: 1024px){.header_logo{max-width:18.2rem}}
@media screen and (max-width: 768px){.header_logo{width:9rem}}
.header_title{display:flex;align-items:center;gap:1rem}
@media screen and (max-width: 768px){.header_title{gap:.5rem}}
.header_title_label{font-size:clamp(1rem,.8333333333vw,1.2rem);font-weight:700;line-height:120%;padding:.5rem;border:1px solid #fff;border-radius:.4rem;text-align:center}
@media screen and (max-width: 1024px){.header_title_label{font-size:1.2rem}}
@media screen and (max-width: 768px){.header_title_label{padding:.2rem .3rem}}
@media screen and (max-width: 768px){.header_title_label br{display:none}}
.header_title_text{color:#fff;font-size:clamp(2.4rem,2.2222222222vw,3rem);font-weight:700}
@media screen and (max-width: 1024px){.header_title_text{font-size:3rem}}
@media screen and (max-width: 768px){.header_title_text{font-size:1.7rem}}
.header_title_year{font-size:clamp(2.8rem,2.4305555556vw,3.5rem);font-weight:700}
@media screen and (max-width: 1024px){.header_title_year{font-size:3.5rem}}
@media screen and (max-width: 768px){.header_title_year{font-size:2rem}}
.header_header_days{display:flex;align-items:center;gap:2rem;margin-left:auto}
@media screen and (max-width: 1024px){.header_header_days{justify-content:space-between;padding:.2rem 1.5rem .6rem;gap:2.5rem;margin-left:auto;margin-right:auto}}
.header_header_day{font-size:clamp(2rem,1.8055555556vw,2.6rem);font-weight:700;letter-spacing:.26px;display:flex;align-items:center}
@media screen and (max-width: 1024px){.header_header_day{font-size:2.6rem}}
@media screen and (max-width: 768px){.header_header_day{font-size:1.4rem;letter-spacing:.14px}}
.header_header_day span{font-size:clamp(1.3rem,1.1111111111vw,1.6rem);font-weight:500;border-radius:10rem;background:#00a0e9;padding:.3rem 1rem;min-width:3rem;min-height:3rem;display:inline-flex;align-items:center;justify-content:center;margin-left:.5rem}
@media screen and (max-width: 1024px){.header_header_day span{font-size:1.6rem}}
@media screen and (max-width: 768px){.header_header_day span{font-size:1.1rem;margin-left:.2rem;padding:0 .3rem .1rem;min-width:1.6rem;min-height:1.6rem}}
.header_header_day span.circle{padding:.3rem}
@media screen and (max-width: 768px){.header_header_day span.circle{padding:0 .3rem .1rem;min-width:1.6rem;min-height:1.6rem}}
.header_day_time{color:#fff;font-size:clamp(1.3rem,1.1111111111vw,1.5rem);font-weight:500;letter-spacing:.3px;padding-left:2rem;border-left:1px solid #fff}
@media screen and (max-width: 1024px){.header_day_time{font-size:1.5rem}.header_day_time br{display:none}}
@media screen and (max-width: 768px){.header_day_time{font-size:1.2rem;padding-left:2.5rem}.header_day_time br{display:block}}
.header_bottom{background-color:#002040}
@media screen and (max-width: 768px){.header_bottom{background-color:rgba(0,0,0,0)}}
.header_bottom_inner{max-width:144rem;width:100%;margin:0 auto;display:flex;align-items:center;padding:0 2rem}
@media screen and (max-width: 1024px){.header_bottom_inner{padding:0}}
.header_hamburger{width:100%;display:flex}
@media screen and (min-width: 1025px){.header_hamburger{position:relative;padding:1.3888888889vw 0}}
@media screen and (min-width: 1440px){.header_hamburger{padding:2rem 0}}
.header_hamburger_pcButton{display:none;cursor:pointer}
@media screen and (min-width: 1025px){.header_hamburger_pcButton{border:none;color:#fff;background:rgba(0,0,0,0);font-size:clamp(1.3rem,1.1111111111vw,1.6rem);font-weight:700;letter-spacing:.16px;position:absolute;top:50%;right:1.5rem;transform:translateY(-50%);display:flex;align-items:center;gap:2rem}}
@media screen and (max-width: 1439px){.header_hamburger_pcButton{right:-1rem}}
.header_hamburger_pcLine{display:block;width:3rem;height:2px;background:#fff;transition:all .4s}
.header_hamburger_pcLine:nth-child(1){transform:translate(-0.5rem, 0.3rem) rotate(30deg)}
.header_hamburger_pcButton.is-pcHidden .header_hamburger_pcLine:nth-child(1){transform:translateY(-0.5rem)}
.header_hamburger_pcLine:nth-child(2){opacity:0}
.header_hamburger_pcButton.is-pcHidden .header_hamburger_pcLine:nth-child(2){opacity:1}
.header_hamburger_pcLine:nth-child(3){transform:translate(-0.5rem, -0.1rem) rotate(-30deg)}
.header_hamburger_pcButton.is-pcHidden .header_hamburger_pcLine:nth-child(3){transform:translateY(0.5rem)}
.header_hamburger_spButton{cursor:pointer;border:none;color:#fff;position:absolute;top:0;right:0;display:flex;align-items:center;background:#002040;height:4rem;width:4rem;padding:1rem;z-index:10}
@media screen and (min-width: 769px){.header_hamburger_spButton{height:6rem;width:6rem}}
@media screen and (min-width: 1025px){.header_hamburger_spButton{display:none}}
.header_hamburger_spLine{display:block;width:2rem;height:2px;background:#fff;transition:all .4s;position:absolute}
@media screen and (min-width: 769px){.header_hamburger_spLine{width:4rem}}
.header_hamburger_spLine:nth-child(1){transform:translateY(-0.5rem)}
@media screen and (min-width: 769px){.header_hamburger_spLine:nth-child(1){transform:translateY(-0.5rem)}}
.header_hamburger_spButton.is-spShow .header_hamburger_spLine:nth-child(1){transform:translate(0, 0) rotate(45deg)}
.header_hamburger_spButton.is-spShow .header_hamburger_spLine:nth-child(2){opacity:0}
.header_hamburger_spLine:nth-child(3){transform:translateY(0.5rem)}
@media screen and (min-width: 769px){.header_hamburger_spLine:nth-child(3){transform:translateY(0.5rem)}}
.header_hamburger_spButton.is-spShow .header_hamburger_spLine:nth-child(3){transform:translate(0, 0) rotate(-45deg)}
.header_nav_wrapper{width:100%}
@media screen and (max-width: 1024px){.header_nav_wrapper{position:fixed;top:8rem;left:0;width:100%;height:calc(100dvh - 8rem);background-color:#002040;transition:opacity .5s ease-out,transform .5s ease-out;opacity:0;transform:translateY(-20px);pointer-events:none}.header_nav_wrapper.is-spShow{opacity:1;transform:translateY(0);pointer-events:auto;overflow-y:auto}}
@media screen and (min-width: 1025px){.header_nav_wrapper{display:grid;transition:grid-template-rows .5s ease-out;grid-template-rows:1fr}.header_nav_wrapper.is-pcHidden{grid-template-rows:0fr}}
.header_nav{overflow:hidden}
@media screen and (max-width: 1024px){.header_nav{background-color:#002040;padding:9rem 0 3rem}}
@media screen and (max-width: 768px){.header_nav{padding:7rem 0 3rem}}
.header_nav_list{display:flex;align-items:center;gap:3rem;padding-left:2rem;padding-right:clamp(5rem,4.1666666667vw,14rem)}
@media screen and (max-width: 1439px){.header_nav_list{padding-left:0;gap:1.3888888889vw}}
@media screen and (max-width: 1024px){.header_nav_list{flex-direction:column;align-items:center;gap:5rem;padding-right:0;display:none}.header_nav_wrapper.is-spShow .header_nav_list{display:flex}}
@media screen and (min-width: 1025px) and (max-width: 1600px){.header_nav_list{padding-right:7.4rem}}
@media screen and (max-width: 768px){.header_nav_list{gap:3rem}}
@media screen and (max-width: 1024px){.header_nav_item{width:100%;text-align:center}}
@media screen and (min-width: 769px){.header_nav_item.header_nav_item-icon{margin-left:auto}}
@media screen and (max-width: 1024px){.header_nav_item.header_nav_item-icon.pc{display:none}}
.header_nav_item.header_nav_item-icon.sp{display:flex;justify-content:center}
@media screen and (min-width: 1025px){.header_nav_item.header_nav_item-icon.sp{display:none}}
.header_nav_item.header_nav_item-icon.sp a{width:4rem}
.header_nav_item.header_nav_item-icon.sp a img{width:100%}
.header_nav_link{color:#fff;font-size:clamp(1.3rem,1.1111111111vw,1.6rem);font-weight:700;letter-spacing:.16px;padding:.8rem 0;display:block}
@media screen and (max-width: 1439px){.header_nav_link{padding:.5555555556vw 0}}
@media screen and (max-width: 1024px){.header_nav_link{font-size:2rem;letter-spacing:.2px}}
@media screen and (min-width: 1025px) and (max-width: 1065px){.header_nav_link{font-size:1.2rem}}
@media screen and (max-width: 768px){.header_nav_link{padding:0}}
.header_nav_language{display:flex;align-items:center;gap:1rem;padding:.4rem 1rem .6rem;border-radius:10rem;border:1px solid #0050a0;justify-content:center}
@media screen and (max-width: 1024px){.header_nav_language{max-width:15.4rem;margin:4rem auto 0}}
.header_nav_language_icon{padding-top:.1rem}
@media screen and (max-width: 768px){.header_nav_language_icon{width:2rem;height:2rem}}
.header_nav_language_text{color:#fff;font-size:clamp(1.3rem,1.1111111111vw,1.6rem);font-weight:400;letter-spacing:.16px}
@media screen and (max-width: 768px){.header_nav_language_text{font-size:2.4rem}}
.footer{background-color:#001b3c}
.footer_inner{max-width:132rem;width:100%;margin:0 auto;padding:0 2rem}
.footer_header{color:#fff;padding-top:6rem;display:flex;align-items:center;margin-bottom:6rem;flex-wrap:wrap;gap:2rem}
@media screen and (max-width: 768px){.footer_header{flex-direction:column;margin-bottom:5rem}}
.footer_header_logo{max-width:clamp(20rem,18.0555555556vw,26rem);width:100%}
@media screen and (max-width: 768px){.footer_header_logo{max-width:20rem;margin:0 auto 6rem}}
.footer_header_days{margin-left:clamp(2rem,2.7777777778vw,4rem);padding-left:clamp(2rem,2.7777777778vw,4rem);padding-top:1.5rem;padding-bottom:1.5rem;border-left:1px solid #fff}
@media screen and (max-width: 768px){.footer_header_days{margin-left:-1rem;margin-right:-1rem;padding-left:0;padding-top:0;padding-bottom:0;border-left:none}}
.footer_header_day{color:#fff;font-size:2rem;font-weight:700;letter-spacing:.2px;display:flex;align-items:center;gap:.5rem}
@media screen and (max-width: 768px){.footer_header_day{font-size:2.3rem;gap:.8rem;margin-bottom:1rem}}
.footer_header_day span{color:#fff;font-size:1.4rem;font-weight:500;letter-spacing:.14px;border-radius:10rem;background:#00a0e9;padding:.5rem 1rem;min-width:3rem;min-height:3rem;display:inline-flex;align-items:center;justify-content:center}
@media screen and (max-width: 768px){.footer_header_day span{font-size:1.6rem;min-width:3.5rem;min-height:3.5rem;padding:.2rem 1rem .4rem}}
.footer_header_day span.circle{padding:.5rem}
@media screen and (max-width: 768px){.footer_header_day span.circle{padding:.2rem .4rem .4rem}}
.footer_header_day_time{color:#fff;font-size:1.2rem;font-weight:500;letter-spacing:.24px;width:100%;margin-top:1rem}
@media screen and (max-width: 768px){.footer_header_day_time{margin-top:0;font-size:1.8rem;font-weight:500;letter-spacing:.36px}}
.footer_header_button{margin-left:auto}
@media screen and (min-width: 769px){.footer_header_button{margin-right:20px}}
@media screen and (max-width: 768px){.footer_header_button{margin-left:0;width:100%}}
.footer_header_button_item{display:flex;gap:clamp(2rem,2.7777777778vw,4rem);justify-content:center}
@media screen and (max-width: 768px){.footer_header_button_item{flex-direction:column;gap:2rem;margin-top:4rem}}.footer_header_button_link{display:flex;justify-content:center;align-items:center;gap:1rem;text-align:center;padding:1.5rem 5rem 1.5rem 3rem;color:#fff;font-size:1.6rem;font-weight:700;border-radius:10rem;position:relative;max-width:25rem;width:100%}
@media screen and (max-width: 768px){.footer_header_button_link{justify-content:flex-start;padding:1.4rem 7rem 1.6rem 4rem;max-width:33rem}}
.footer_header_button_link.exhibitguide{background:#74b700}
.footer_header_button_link.visitor{background:#e4007f}
.footer_header_button_link:after{content:"";background:url('../img/icon-arrow-white.png') no-repeat center/contain;width:2rem;height:2rem;display:inline-block;vertical-align:sub;margin-left:1rem;position:absolute;right:2rem}
@media screen and (max-width: 768px){.footer_header_button_link:after{right:4rem}}
.footer_contents{color:#fff;display:flex;gap:10rem;justify-content:space-between}
@media screen and (max-width: 768px){.footer_contents{flex-direction:column-reverse;gap:3rem}}
@media screen and (max-width: 768px){.footer_address{padding-bottom:5rem}}
.footer_address_title{font-size:1.5rem;font-weight:700;margin-bottom:3rem}
@media screen and (max-width: 768px){.footer_address_title{margin-bottom:2.5rem;font-size:1.6rem}}
.footer_address_title:not(:first-child){margin-top:7rem}
@media screen and (max-width: 768px){.footer_address_title:not(:first-child){margin-top:0}}
.footer_address_parentCompany{max-width:16rem;width:100%}
@media screen and (max-width: 768px){.footer_address_parentCompany{display:flex;gap:4rem;align-items:center;max-width:none}}
@media screen and (max-width: 768px){.footer_address_parentCompany_logo{max-width:18rem;width:100%}}
.footer_address_text{margin-top:7rem;font-size:1.3rem;font-weight:400;line-height:200%}
@media screen and (max-width: 768px){.footer_address_text{margin-top:4rem;line-height:180%}}
.footer_address_tel{font-size:1.3rem;font-weight:400;line-height:200%}
.footer_address_tel a{color:#fff;margin-right:1rem}
.footer_menus{display:flex;gap:10rem}
@media screen and (max-width: 768px){.footer_menus{flex-direction:column;gap:4rem}}
.footer_menu{display:flex;flex-direction:column;gap:2.5rem}
@media screen and (max-width: 768px){.footer_menu{gap:3rem;padding-bottom:3rem;border-bottom:1px solid #fff}}
.footer_menu_link{color:#fff;font-size:1.5rem;font-weight:700;letter-spacing:.15px}
@media screen and (max-width: 768px){.footer_menu_link{font-size:1.8rem}}
.footer_sns{display:flex;flex-direction:column;gap:2.5rem}
@media screen and (max-width: 768px){.footer_sns{border-bottom:1px solid #fff;padding-bottom:4rem}}
.footer_sns_item_title{font-size:1.5rem;font-weight:700;letter-spacing:.15px;margin-bottom:1rem}
@media screen and (max-width: 768px){.footer_sns_item_title{font-size:1.6rem}}
.footer_sns_link{color:#fff;display:flex;align-items:center;gap:1rem}
.footer_sns_link_icon{max-width:2rem}
@media screen and (max-width: 768px){.footer_sns_link_icon{max-width:2.4rem}}
.footer_sns_link_text{color:#fff;font-size:1.3rem;font-weight:400;letter-spacing:.13px}
@media screen and (max-width: 768px){.footer_sns_link_text{font-size:1.6rem}}
.footer_privacy{padding:1.5rem 0 5rem;display:flex;gap:3rem;justify-content:flex-end}
@media screen and (max-width: 768px){.footer_privacy{margin-left:-2rem;margin-right:-2rem;padding:1.5rem 3rem;background:#fff;justify-content:center}}
.footer_privacy_link{color:#fff;font-size:1.3rem;font-weight:400;letter-spacing:.13px}
@media screen and (max-width: 768px){.footer_privacy_link{color:#000;font-size:1.4rem}}
.footer_bottom{background:#fff;padding:2rem 0}
@media screen and (max-width: 1260px){.footer_bottom{padding-bottom:9rem}}
@media screen and (max-width: 768px){.footer_bottom{margin-top:-1px;padding:0 0 120px}}
.footer_bottom_copyright{text-align:center;display:block;font-size:1rem}
@media screen and (max-width: 768px){.footer_bottom_copyright{font-size:1.2rem}}section.fav-desc{background:#eff1f8}section.fav-desc .in{border-inline:none}@media screen and (max-width: 768px){section.fav-desc .title{display:block}}section.fav-desc .title h2{display:flex;gap:2rem}section.fav-desc .title h2 span{font-size:2rem;font-weight:500;display:flex;align-items:center}@media screen and (max-width: 768px){section.fav-desc .title h2 span{display:none}}section.fav-desc .title h2 span::before{content:"";width:1px;height:100%;background:#00408c;margin-right:2rem}section.fav-desc .title .add{font-size:1.6rem;line-height:1.6;border-top:1px solid #00408c;padding-top:1rem;margin-top:1.5rem}@media screen and (min-width: 769px){section.fav-desc .title .add{display:none}}@media screen and (max-width: 768px){section.fav-desc .title .add{display:block}}
/* section.fav-desc .fav-desc-body{padding-top:3rem} */
section.fav-desc .fav-desc-text{font-size:1.6rem;line-height:1.8;font-weight:400;color:#000}@media screen and (max-width: 768px){section.fav-desc .fav-desc-text{font-size:1.4rem}}
section.junbichuu{background:#eff1f8}section.junbichuu .in{border-inline:none;padding-bottom:8rem}section.junbichuu .box{text-align:center;padding-top:8rem}section.junbichuu .junbichuu-title{font-size:2rem;font-weight:700;color:#00408c;margin-bottom:2rem}@media screen and (max-width: 768px){section.junbichuu .junbichuu-title{font-size:1.6rem}}section.junbichuu .junbichuu-text{font-size:2.4rem;font-weight:700;color:#000;line-height:1.8;margin-bottom:3rem}@media screen and (max-width: 768px){section.junbichuu .junbichuu-text{font-size:1.8rem}}section.junbichuu .junbichuu-office{font-size:1.3rem;font-weight:400;color:#666}
@media screen and (max-width: 768px){
	section.junbichuu .junbichuu-office{font-size:1.2rem;}
	section.junbichuu .box{padding: 1rem;}
}